[Date Prev][Date Next] [Chronological] [Thread] [Top]

RE: Odd problem with open-ldap

I was working under the assumption that you just forgot to type in one big step.

Build yourself a copy of the latest version of OpenLDAP first.  2.2.17 if you want the stable build, but I usually use the latest release - so 2.2.19.
And I would recommend installing BerkeleyDB version 4.2.52 (+ 2 patches).
>From what I have seen on this list, stay away from Berkeley 4.3 (for now - some bad bugs I guess)

I would point you to a website where I have notes on how I do this on my systems, but the webserver is currently offline due to a hardware failure :(